# Generated by Django 3.0 on 2020-01-02 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0004_auto_20191225_2328'),
    ]

    operations = [
        migrations.AddField(
            model_name='mission',
            name='type_mission',
            field=models.CharField(choices=[(1, 'Forfait'), (2, 'Mission (planning)'), (3, 'Frais vendus')], max_length=255, null=True),
        ),
    ]
